[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Acrobat Reader does not run on FC6



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Paul Smith wrote:
> Dear All
> 
> Acrobat Reader does not run on FC6. In the console, I keep getting
> 
> expr: syntax error
> 
> Any ideas?
> 
> Thanks in advance,
> 
> Paul
> 
Hello

Have you tried this?
https://www.redhat.com/archives/fedora-test-list/2006-September/msg00669.html

- --
Raina Otoni <ro3159 gmail com>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org

iD8DBQFFRH8ShHUaF4fX/10RAiCMAJwMjfO42DH8icr5mRDsiZWOWjCSTQCggMdf
T8buEm00hxXJ/bqJ0QXrbHA=
=J0VW
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]